# Black             ansi_233
# White             ansi_251

# Sky Blue          ansi_202
# Bluish Green      ansi_202
# Yellow            ansi_202
# Blue              ansi_32
# Vermillion        ansi_202
# Reddish Purple    ansi_175


[theme]
;<element>            = <foreground>  <background>  <attributes>
Normal                = ansi_251      ansi_233      normal
Selected              = -             ansi_236      normal
SelectedCursor        = -             -             reverse

TitleBar              = ansi_202       -            normal
OrderBar              = ansi_202      -             normal
OrderBarHighlight     = ansi_202      -             normal+reverse
HelpBar               = ansi_202       -             normal
Prompt                = ansi_202       -             normal
NoticeInfo            = -             -             normal
NoticeLoading         = -             -             normal
NoticeError           = -             -             normal
NoticeSuccess         = -             -             normal

CursorBlock           = -             -             -
CursorBar1            = ansi_175      -             -
CursorBar2            = ansi_202       -             -
CursorBar3            = ansi_202       -             -
CursorBar4            = ansi_202      -             -

CommentAuthor         = ansi_32       -             normal
CommentAuthorSelf     = ansi_202       -             normal
CommentCount          = -             -             -
CommentText           = -             -             -
Created               = -             -             -
Downvote              = ansi_202      -             normal
Gold                  = ansi_202      -             normal
HiddenCommentExpand   = -             -             normal
HiddenCommentText     = -             -             -
MultiredditName       = ansi_202      -             normal
MultiredditText       = -             -             -
NeutralVote           = -             -             normal
NSFW                  = ansi_202      -             normal+reverse
Saved                 = ansi_202       -             -
Hidden                = ansi_202      -             -
Score                 = -             -             -
Separator             = -             -             normal
Stickied              = ansi_202       -             -
SubscriptionName      = ansi_202      -             normal
SubscriptionText      = -             -             -
SubmissionAuthor      = ansi_202       -             normal
SubmissionFlair       = ansi_202           -             -
SubmissionSubreddit   = ansi_202      -             -
SubmissionText        = -             -             -
SubmissionTitle       = -             -             normal
SubmissionTitleSeen   = -             -             -
Upvote                = ansi_202       -             normal
Link                  = ansi_32       -             underline
LinkSeen              = ansi_175      -             underline
UserFlair             = ansi_202      -             normal
New                   = ansi_202      -             normal
Distinguished         = ansi_202      -             normal
MessageSubject        = ansi_32       -             normal
MessageLink           = ansi_175      -             normal
MessageAuthor         = ansi_202       -             normal
MessageSubreddit      = ansi_202      -             -
MessageText           = -             -             -
